header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Baki
  repository: kara.moe
  conditions:
    tagPresence:
      - 1a5e3216-f8a0-4314-9153-d230a7e6507c
      - a501a661-ee11-4472-8531-9581907a6980
  actions:
    addTag:
      - tid: d3040c1d-1ef1-44fe-b5cc-e3e15ebe403f
        type: 18
